


                       THE LOST CITY OF ATLANTIS

*******************************************************************************
  Shareware version     *    Manual   *     Copyright 1995 Noch Software, Inc.
*******************************************************************************




                              THE LEGEND
------------------------------------------------------------------------------

The legend of the Labyrinths is the tale of the young Raghim - a Phoenician
merchant whose strength and valour were matched by an overpowering desire to
travel far and wide.

Not having crystal ball, nor magic mirror, nor flying carpet, Raghim was in a
fix until one fine and fateful day he met in the throngs of a Greek bazaar a
strange and twinkling wizard.  And said the wise and wrinkled one:

"Step forth young man and hasty with it, with you a secret I will share.
This crumpled scroll is not a crumpet but a map into Atlantis.
Look close my friend, for tis here the secret hides.  Buy it lad, but please
no Rouples.  For me those Crystals shining!"

Our hero stepped forth and in his hands he grasped that crumpled script.  In
search of crystals, after times new and old did he point those sprightly toes.
And what or who would dare defy those muscles strong and bulging?  What but
those brazen monsters who coiled in the murk and an impediment did provide.
To the beginning was their goal to send our handsome hero.



                             GAME STRATEGIES
-------------------------------------------------------------------------------



GENERAL DESCRIPTION
-------------------

You are the hero - Raghim and your mission is to get through the Labyrinths of
Greece, Egypt and Atlantis, slaying the monsters in your path and collecting
pearls to buy weapons to do so.  To proceed to the next level you must find all

the hidden Crystals (each sublevel contains seven Crystals) and give them to
the Wizard who controls exit to the next sublevel.  Greece, Egypt and Atlantis
each have four sublevels.

When Raghim starts the game, he has no weapons to fight the monsters.  The only
way to get ammunition is to buy it in the Temples.  To do so you need to
collect some money - pearls, evaluated in Rouples.  Look about in the sea and
you'll find a lot of those but remember that you can pick them up only when a
shell is open.  When you collect enough pearls you can go to the nearest Temple
and buy your ammo.  Different weapons are associated with different gods.  You
will easily find the Temples because they are all lit up.

Now you can blast the monsters but remember that some of them are not easily
exterminated.  And a few (like Jelly Fish) only need to be avoided if you want
to keep yourself in good shape.  There are creature which require special
treatment - try different tricks!

Find your way to the Wizard who controls the exit of each Labyrinth.  But don't
forget that he will only let you out if you bring him all seven Crystals.  If
you have good health don't pick up food or life jars - save them for later.


STATUS BAR, LIFE AND HEALTH
---------------------------
Raghim starts out with two lives.  The status bar displays Raghim's health
(blue line), the number of lives (Hearts) and shots remaining and the number of
Crystals collected.

Health decreases:

   a) when Raghim is hit by or collides with a monster.
   b) with prolonged stays underwater.
   c) when Raghim comes into contact with Jelly Fish or fire.

Health can be increased by picking up food and additional lives can be obtained
by picking up the Embryo Jars.  Embryos will also replenish health.

When one life ends Raghim is returned to the start of the Labyrinth.  No more
than five lives may be carried at one time.

Your status bar will also tell you what sublevel you are at.  The scoring will
show how successful you are at terminating monsters.  The lower left corner of
the status bar shows you your financial situation.



WEAPONS
-------

As you remember your ammunition must be purchased.  Each Pearl is equivalent to
20 Rouples.  Ammo can only be bought in 30 shot units and one unit costs 100
Rouples.  SO YOU NEED TO COLLECT AT LEAST 5 PEARLS TO BUY YOUR FIRST WEAPON.
The Temples can be entered by pressing the ENTER key as Raghim is standing in
front of their entrances.  Three types of weapons are available in each
Labyrinth.  The efficiency of weapons varies, and you'll have to try different
ones out on different monsters to understand which one is effective in each
case.  No more than 99 shots of each weapon can be carried at a time.

When you enter a Temple, choose the type of ammo you want to buy by moving the
little torch between the gods and press ENTER.  The weapon associated with the
god will be shown in a box below the gods.  If you have enough money, you'll be
given 30 shots of the chosen sort.


PEARLS, CRYSTALS, FOOD AND LIVES
--------------------------------

To pick up Pearls and Crystals Raghim simply touches them.  Pearls regenerate
themselves.  To pick up food and the extra lives provided by the Embryo Jars
Raghim must crouch down.



BREAKABLE WALLS AND FLOORS
--------------------------

Some walls can be destroyed by bombs, and floors may fall when pushed or
stepped on.  By destroying some of the walls you can enter the areas of the
Labyrinth which were closed for Raghim until then.



CONTROL KEYS
------------

cursor up                -   climb / swim up
cursor down              -   climb / swim down, crouch
cursor right             -   walk / swim right
cursor left              -   walk / swim left
cursor up & cursor right -   jump right
cursor up & cursor left  -   jump left
alt & cursor left        -   step left
alt & cursor right       -   step right
space bar                -   shoot
esc                      -   quit to main menu
ctrl                     -   select weapon
P                        -   pause game


There may be difficulties when you want to jump beneath a rope as instead of
jumping Raghim starts to climb up.  To prevent this happening Press ALT, press
JUMP keys  and release ALT.


If you want to interrupt your game, use the PAUSE key rather than returning to
main menu.



SCORING
-------

Points are awarded for exterminating monsters.  As some monsters are more
difficult to kill than others higher points will be awarded for blasting away
the more intelligent ones.  The player's score will be recorded at the end of
each game on the TOP SEVEN board.  Type in your name, hero.



SAVE/LOAD OPTIONS
-----------------

A game can be saved at any time via the "SAVE" option in the main menu.  But
remember that when you save a game it is saved with the data (score, number
of lives, weapons etc.) you had when you started the current sublevel.  The
LOAD function doesn't remember wether you were playing MASTER or BEGINNER when
you saved your game.  So if you do MASTER and find a certain sublevel too hard,
you can load it from the BEGINNER mode.
But bet you don't want to do it!





SOUND CONTROL
-------------


You can switch between Sound Blaster and internal speaker or turn off the sound
using the SOUND option in the main menu.



REGISTERED VERSION
------------------

If you want to continue your registered game from the point you reached in
your shareware version, save your Atlantis config.cnf file and copy it to
the directory  where you have installed the registered verion.



  
                            SYSTEM REQUIREMENTS  
------------------------------------------------------------------------------- 
 
  
MS DOS 3.30 or higher  
Minimum Memory: 555 Kb of free conventional RAM   
Minimum Processor: 286  16 MHz  (386 or faster recommended) 
Hard Disk Space Required: 1.7 Mb  
Graphics Modes Supported: VGA  
Sound Cards Supported: Sound Blaster/Adlib, or SB compatible.  
Controls: Keyboard  
  

  
                            INSTALL AND START  
------------------------------------------------------------------------------- 
 
  
  
Simply copy ATLANTIS to your Hard Drive and run it!  
  
We recommend you create a subdirectory on your hard disk called "ATLANTIS"  
where you can copy all the files of the game.  Then switch to the subdirectory, 
for example: CD   ATLANTIS and type "ATLANTIS".  
  
You can skip the introduction by pressing SPACE BAR. Choose "MASTER" or  
"BEGINNER" level and hit ENTER.  Now you are in the main menu: use ARROWS and  
SPACE BAR to choose options.  If you don't touch the keyboard for a couple of  
minutes in the "MAIN MENU" mode, DEMO function will be loaded automatically.  
  
  
If you run ATLANTIS through plain DOS, music and sound effects will switch to  
SB/ADLIB option automatically if such a sound card is detected.  Otherwise the  
internal speaker option will be initiated.  While playing the game you can  
switch between SBlaster and Internal Speaker modes by changing SOUND option in  
the main menu.  
 
If you run the game from Windows, you may be interested in installing the
ATLANTIS icon in your Windows game menu.  The icon file is called 
"ATLANTIS.ICO". 
  
  
                        PROBLEMS AND SOLUTIONS  
------------------------------------------------------------------------------- 
 
  
  
If you have problems running ATLANTIS you may want to try to reboot your 
computer without all those memory managers and Terminate and Stay Resident
programs (TSR's) which can interfere with ATLANTIS.  See below for 
instructions.  
  
  
  
OS/2  
----  
  
  
Alas, ATLANTIS will not run under OS/2 reliably.  
  
  
  
RUNNING ATLANTIS THROUGH WINDOWS  
--------------------------------  

Atlantis is best run directly from DOS but you can also run it under WINDOWS.  
In this case please start "ATLANTIS.PIF" file instead of "ATLANTIS.EXE".  
  
If you must run ATLANTIS through WINDOWS you may face the following problems:  
  
     1. Game (both animation and sound) runs very slowly. - Quit the game and  
        try to restart it by running ATLANTIS.PIF one more time.  
  
     2. Scrolling may not be as smooth as it is in DOS. - Run ATLANTIS from     
        DOS.  
  
     3. Music may be skipped and sound effects may be switched to Speaker. -  
        Run the game from DOS.  
  
  
  
  
  
NOT ENOUGH MEMORY  
-----------------  
 
  
  
If ATLANTIS says that you don't have enough (conventional) memory you need to 
free it up.  Conventional memory is memory below 640 K.  Even if your PC has  
4 Mb of RAM, it doesn't mean that you'll have enough conventional memory 
automatically:  
 
     1. If you're running ATLANTIS from a menu program, like "DOSSHELL", "NC"  
        etc or from "WINDOWS", please exit them and try to load the game from  
        DOS.  
  
     2. If this doesn't help reboot your computer clean and run ATLANTIS again. 
        See below for instructions.  
  
  
  
NO SOUND  
--------  
  
  
You have a Sound Blaster card or 100% compatible, but, when you play ATLANTIS, 
there is no sound at all.  Check that you have installed your sound card  
correctly.  If the problem persists, your sound card is not 100% SB compatible. 
Please switch to INTERNAL SPEAKER in the main menu.  
  
  
  
HOW TO BOOT YOUR COMPUTER CLEAN  
-------------------------------  
  

     1. If you have DOS 6.0 or higher installed on your computer:  
  
        Press the RESET button. Wait for "Starting MS-DOS..." to appear on your 
        screen and press [F5] key.  Run ATLANTIS from DOS prompt.  
  
     2. If you have DOS 5.0 or earlier:  
  
        You need a boot disk! Insert a blank disk in your A: drive and type  
        "FORMAT A: /S" command.  When the disk is ready you can reboot your  
        computer.  Insert your boot disk in your A: drive again.  Restart you  
        computer by pressing the RESET key or by switching the computer on.  
        When you "A>" message appears on the screen, switch to you hard disk by 
        typing c:.  Now go to the directory where ATLANTIS is stored, for  
        instance "CD   ATLANTIS" and begin the game.  
  
  
  
                       CONTACTING NOCH SOFTWARE  
------------------------------------------------------------------------------- 
 
  
  
     NOCH SOFTWARE, INC.  
     1401 S.Sixth St.  
     Louisville, Ky 40203  
     USA.  
  
     Tel/Fax: 1-502-634-3972